btb-class |

# BetterListViewDrawInsertionMarkEventHandler Delegate

Represents the method handling BetterListView.DrawInsertionMark event.

public delegate void BetterListViewDrawInsertionMarkEventHandler(
object sender,
BetterListViewDrawInsertionMarkEventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  Event data.

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace